h1{
  padding: 5%;
}

p{
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0.5%;
}
a{
  color: royalblue;
}
a:link { text-decoration: none; }


#vid {
  margin:5%;
  margin-top: 5px;
width: 90%; 
height: 50.625vw; 
  background-color: #000;
  border:#000;
}

body {
  margin: 0;
  background-color: #eee;
}
/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #ababab;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;


}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #949494;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #dedede;
  border-top: 2px solid grey;
}
#collapse{
  height: 50vh;
  overflow-x: scroll;
}
.hide{
  display:none;
}